Bug 1019012 - The location of the log depends on type of used object store
The location of the log depends on type of used object store
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 20:04 EDT by Ondrej Chaloupka
Modified: 2014-08-14 11:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 02-10-2013 13:20:00 Topic ID: 4307-459932 [Latest]
Last Closed: 2014-06-28 11:27:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Chaloupka 2013-10-14 20:04:08 EDT
Title: Handle a Heuristic Outcome in a Transaction

Please add not that location of the transaction log depends on used object store and on the settings of the object-store-relative-to and object-store-path configuration paramters.

For file system ones - standard shadow log and hornetq - the default directory location is ok. When you use jdbc object store then the location of the log is in a DB.
Comment 2 Scott Mumford 2014-02-26 00:13:42 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:44 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Ondrej Chaloupka 2014-02-26 03:17:33 EST
Perfect, thanks.

Note You need to log in before you can comment on or make changes to this bug.